[
  {
    "frequency_rank": 9451,
    "charcter": "綏",
    "pinyin": "suī",
    "definition": "soothe, appease, pacify; carriage harness",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9452,
    "charcter": "綒",
    "pinyin": "fū",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9453,
    "charcter": "綔",
    "pinyin": "hù",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9454,
    "charcter": "綗",
    "pinyin": "jiǒng",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9455,
    "charcter": "綴",
    "pinyin": "zhuì",
    "definition": "patch together, link, connect",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9456,
    "charcter": "緝",
    "pinyin": "jī",
    "definition": "to sew in close stitches",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9457,
    "charcter": "緞",
    "pinyin": "duàn",
    "definition": "satin",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9458,
    "charcter": "緦",
    "pinyin": "sī",
    "definition": "coarse cotton cloth used for mourning",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9459,
    "charcter": "緰",
    "pinyin": "tóu",
    "definition": "net",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9460,
    "charcter": "緶",
    "pinyin": "biàn",
    "definition": "hem; plait, braid, queue",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9461,
    "charcter": "縣",
    "pinyin": "xiàn",
    "definition": "county, district, subdivision",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9462,
    "charcter": "縹",
    "pinyin": "piǎo",
    "definition": "light blue silk; dim; misty",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9463,
    "charcter": "繜",
    "pinyin": "zūn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9464,
    "charcter": "繝",
    "pinyin": "jiàn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9465,
    "charcter": "繩",
    "pinyin": "shéng",
    "definition": "rope, string, cord; measure, restrain",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9466,
    "charcter": "纏",
    "pinyin": "chán",
    "definition": "wrap, wind around; tie, bind",
    "radical": "糸",
    "radical_code": 120.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9467,
    "charcter": "罃",
    "pinyin": "yīng",
    "definition": "long necked jar or bottle",
    "radical": "缶",
    "radical_code": 121.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9468,
    "charcter": "罝",
    "pinyin": "jū",
    "definition": "net for catching rabbits",
    "radical": "网",
    "radical_code": 122.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9469,
    "charcter": "罰",
    "pinyin": "fá",
    "definition": "penalty, fine; punish, penalize",
    "radical": "网",
    "radical_code": 122.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9470,
    "charcter": "羴",
    "pinyin": "shān",
    "definition": "rank odour of sheep or goats",
    "radical": "羊",
    "radical_code": 123.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9471,
    "charcter": "翢",
    "pinyin": "dào",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9472,
    "charcter": "聡",
    "pinyin": "cōng",
    "definition": "intelligent, clever, bright",
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9473,
    "charcter": "聹",
    "pinyin": "níng",
    "definition": "earwax",
    "radical": "耳",
    "radical_code": 128.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9474,
    "charcter": "聻",
    "pinyin": "nǐ",
    "definition": "death of a disembodied spirit; depraved",
    "radical": "耳",
    "radical_code": 128.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9475,
    "charcter": "聾",
    "pinyin": "lóng",
    "definition": "deaf",
    "radical": "耳",
    "radical_code": 128.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9476,
    "charcter": "脕",
    "pinyin": "wàn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9477,
    "charcter": "脟",
    "pinyin": "liè",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7212
  },
  {
    "frequency_rank": 9478,
    "charcter": "脳",
    "pinyin": "nao",
    "definition": "brain",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9479,
    "charcter": "脽",
    "pinyin": "shuí",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9480,
    "charcter": "脿",
    "pinyin": "biāo",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7400
  },
  {
    "frequency_rank": 9481,
    "charcter": "臈",
    "pinyin": "là",
    "definition": "year end sacrifice; dried meat",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9482,
    "charcter": "艑",
    "pinyin": "biàn",
    "definition": "small boat",
    "radical": "舟",
    "radical_code": 137.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9483,
    "charcter": "艙",
    "pinyin": "cāng",
    "definition": "hold of ship; cabin",
    "radical": "舟",
    "radical_code": 137.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9484,
    "charcter": "艢",
    "pinyin": "qiáng",
    "definition": "a mast; a yard-arm or boom",
    "radical": "舟",
    "radical_code": 137.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9485,
    "charcter": "芻",
    "pinyin": "chú",
    "definition": "mow, cut grass; hay, fodder",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9486,
    "charcter": "茻",
    "pinyin": "mǎng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9487,
    "charcter": "荊",
    "pinyin": "jīng",
    "definition": "thorns; brambles; my wife; cane",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9488,
    "charcter": "菐",
    "pinyin": "pú",
    "definition": "a thicket",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9489,
    "charcter": "菓",
    "pinyin": "guǒ",
    "definition": "fruits, nuts, berries",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9490,
    "charcter": "菙",
    "pinyin": "chuí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9491,
    "charcter": "菚",
    "pinyin": "zhàn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9492,
    "charcter": "菣",
    "pinyin": "qìn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9493,
    "charcter": "菦",
    "pinyin": "qín",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9494,
    "charcter": "菨",
    "pinyin": "jiē",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9495,
    "charcter": "葔",
    "pinyin": "hóu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9496,
    "charcter": "葠",
    "pinyin": "shēn",
    "definition": "ginseng",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9497,
    "charcter": "葮",
    "pinyin": "duàn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9498,
    "charcter": "葲",
    "pinyin": "quán",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9499,
    "charcter": "蓙",
    "pinyin": "zuo",
    "definition": "a mat, matting",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9500,
    "charcter": "蔁",
    "pinyin": "zhāng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  }
]